.btn-filter {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    line-height: 20px;
    padding: 9px 17px;
    color: var(--description);
    background: var(--secondary);
    border: none;
    border-radius: 12px;
    text-transform: lowercase;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.btn-filter:hover {
    background-color: var(--tertiary);
}

.btn-filter img {
    border: 2px solid var(--secondary);
    border-radius: 50%;
}

.btn-filter.active {
    color: #fff;
    background: var(--main);
}

.btn-filter.active img {
    border-color: #fff;
}

.wall_product h2 + .category-filter-buttons {
    margin-top: 10px;
}

.wall_product h2 + .row {
    margin-top: 25px;
}